# Generated by Django 3.2.11 on 2022-01-18 11:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('dealer', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='dealer',
            name='created_at',
            field=models.DateTimeField(auto_now_add=True),
        ),
    ]
